Milisto - Bug #12383

Member type is private but another users able to see this Member and able to join this member. So
what is difference between private & people?

01/20/2025 04:43 PM - priyanka Sharma

Status: Resolved Start date: 01/20/2025
Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 01/20/2025 04:45 PM - priyanka Sharma

- Subject changed from Member type is private but another users able to see this. So what is difference between private & people? to Member type is
private but another users able to see this Member. So what is difference between private & people?

- Assignee set to Mohit Rana

#2 - 01/20/2025 05:01 PM - priyanka Sharma

- Subject changed from Member type is private but another users able to see this Member. So what is difference between private & people? to
Member type is private but another users able to see this Member and able to join this member. So what is difference between private & people?

#3 - 01/23/2025 06:32 PM - Anisha Kumari
- Status changed from New to Resolved

- Assignee changed from Mohit Rana to Anisha Kumari
